CVE-2018-2368

CVE: CVE-2018-2368
Published: 2018-03-01T17:29Z
Description Language: en
Description: SAP NetWeaver System Landscape Directory, LM-CORE 7.10, 7.20, 7.30, 7.31, 7.40, does not perform any authentication checks for functionalities that require user identity.
References:
http://www.securityfocus.com/bid/103000
https://blogs.sap.com/2018/02/13/sap-security-patch-day-february-2018/
https://launchpad.support.sap.com/#/notes/2565622